.news-main{
    width: 846px;

    background: #FFFFFF;
    border-radius: 20px;
    padding: 30px 40px;
}

.master-title{
    font-size: 28px;
    font-weight: 500;
    color: #333333;
    border-bottom: 1px solid #E6E6E6;
    text-align: center;
    margin-top: 24px;
    padding-bottom: 24px;
}

.news-item{
    display: flex;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #E6E6E6;
}
.news-item:last-child{
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom:none;
}
.news-img-box{
    width: 200px;
    float:left;
}

.news-img{
    width: 100%;
}

.news-info{
    float:left;
    margin-left: 20px;
    width: 450px;
    align-self: center;
}

.news-title{
    font-size: 18px;
    color: var(--main-color);
    margin-bottom: 29px;
}

.news-title a{
    color: var(--main-color);
}

.news-desc{
    font-size: 14px;
    color: #333;
}

.page{
    margin-top: 20px;
    margin-bottom: 20px;
}